<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/serif.css" id="theme">
		<link rel="stylesheet" href="css/prez.css">

	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section>
          <section>
            <h1> L'autodéfense Numérique </h1>
            <p style="text-align: center"> 12 Novembre 2020 </p>
            <p style="text-align: center"> Association Picasoft </p>
						<div class="logos">
							<img src="images/cc-by-sa.png" alt="camera" style="height:100px; width:400px">
							<img src="images/blanc.svg" style="width:100px">
							<img src="images/logo_chatons_v2.1.svg" style="width:130px; top:50px">
							<img src="images/blanc.svg" style="width:100px">
							<img src="images/picasoft.png" alt="camera" style="height:100px; width:400px">
						</div>
          </section>
        </section>
        <section>
          <section>
              <h1> Autodéfense ? C'est à dire ? </h1>
          </section>
					<section>
							<img src="images/camera.png" alt="camera" class="camera">
              <li> Protéger son intimité</li>
              <li> Protéger sa citoyenneté</li>
              <li> Protéger son libre arbitre</li>
          </section>
					<section>
							<h1> Pour qui ? </h1>
					</section>
					<section>
							<img src="images/camerad.png" alt="camera" class="camerad">
							<li> Journalistes</li>
							<li> Militants politiques</li>
							<li> Minorités sexuelles</li>
					</section>

					<section>
							<img src="images/camera.png" alt="camera" class="camera">
							<img src="images/camerad.png" alt="camera" class="camerad">
							<h2> Tout le monde... </h2>
					</section>
          <section>
              <h1> Autodéfense ? Contre quoi ? </h1>
          </section>
          <section>
              <h2 style="font-size:70px !important"> Autodéfense ? Contre quoi ? </h2>
              <li> La surveillance de masse</li>
              <li> La surveillance ciblée</li>
              <li> La manipulation des comportements</li>
							<img src="images/camerac.png" alt="camera" class="camerac">
          </section>
			    <section>
            <h2 style="font-size:70px !important"> Autodéfense ? Contre quoi ? </h2>
						<h3> Le capitalisme de surveillance</h3>
						<li>Perte d'intimité</li>
						<li>Manipulation collective</li>
						<li>Pré-diction</li>
						<img src="images/camera.png" alt="camera" class="camera">
						<img src="images/camerad.png" alt="camera" class="camerad">
						<img src="images/camerac.png" alt="camera" class="camerac">
					</section>
        </section>

        <section>
              <section>
                <h1>Le modèle de menace</h1>
              </section>
              <section>
                <h2> De qui se protéger ? </h2>
								<ul>
	                <li> De sa petite sœur ?</li>
	                <li> De la surveillance de masse ?</li>
	                <li> D'une serveillance ciblée ? </li>
								</ul>
              </section>
        </section>


        <section>
              <section>
								<img src="images/Data.svg" style="position: fixed">
                <h1> Des données ? Où ça ?</h1>
              </section>
              <section>
                <h1 style="text-align: left; margin-left: 200px;"> Partout </h1>
								<img src="images/internet.svg" style="position: fixed; right: 0px">
              </section>
              <section>
								<h2> Des données ? Où ça ?</h2>
                <li> Chez vous</li>
                <li> Chez les autres</li>
                <li> Dans les tuyaux</li>
								<img src="images/Donnees_ou_ca/data.jpg" style="position: fixed; right:100px; top:200px">
              </section>
							<section>
								<img src="images/Donnees_ou_ca/circuit.jpg" style="position: fixed; left: 150px; top:100px; height:200px;">
								<img src="images/Donnees_ou_ca/disque.jpg" style="position: fixed; left: 400px; top:50px; height:200px;">
								<img src="images/Donnees_ou_ca/disque.svg" style="position: fixed; right: 325px; top:100px; height:100px;">
								<img src="images/Donnees_ou_ca/disquette.svg" style="position: fixed; right: 400px; top:50px; height:100px;">
								<img src="images/Donnees_ou_ca/laptop.jpg" style="position: fixed; right: 400px; bottom:50px; height:300px;">
								<img src="images/Donnees_ou_ca/smartphone.jpg" style="position: fixed; left: 350px; bottom:0px; height:300px;">
								<h2 style="text-align: center;"> Des données ? Chez vous</h2>
							</section>
							<section>
								<h2 style="text-align: center;"> Des données ? Chez les autres</h2>
								<img src="images/Donnees_ou_ca/cloud.jpg" style="position: fixed; left: 300px; bottom:0px; height:300px;">
								<img src="images/Donnees_ou_ca/dc.jpg" style="position: fixed; right: 350px; bottom:0px; height:300px;">
								<img src="images/Donnees_ou_ca/stickerDiO_gafam.svg" style="position: fixed; right: 500px; top:0px; height:300px;">
							</section>
							<section>
								<h2 style="text-align: center;"> Des données ? Dans les tuyaux</h2>
								<img src="images/Donnees_ou_ca/tuyaux.jpeg" style="height:300px; width: 500px; margin-left: 550px; position:relative">
							</section>
        </section>

				<section>
							<section>
								<h1> Se défendre</h1>
								<blockquote>
									<p style="font-size: 50px"><em>“Merde, j’espère que vous avez une chute à tout ça parce que l’intro est comaque”</em> Arthur, Roi de Bretagne</p>
								</blockquote>
							</section>
							<section>
								<div class=logos>
									<h2 style="text-align: center"> Disclaimer !</h2>
									<li style="text-align: center"> Aller à son rythme </li>
									<img src="images/Tintin/prendre_son_temps.jpg" style="height:300px; width: 500px">
							</div>
							</section>
				</section>

        <section>
              <section>
								<h1 style="font-size:110px"> Libérer </h1>
                <h1 style="font-size:110px"> sa navigation</h1>
								<img src="images/osi/osi1.png" alt="osi1"  class="osig">
								<img src="images/osi/osi1.png" alt="osi1"  class="osid">
              </section>

              <section>
								<div style="height:150px"> </div>
								<img src="images/Jauges/jauge1.png" alt="jauge1" class="jauge">
                <h2 style="text-align: center"> Changer de navigateur</h2>
								<li> Problèmes : historique, cookies, frappes clavier</li>
								<li> Exemple : Mozilla Firefox</li>
								<div class="logos"  style="margin-top:100px !important;">
									<img src="images/Logos_Apps/firefox.png" class="logosolo">
								</div>
              </section>

              <section>
                <h2 style="text-align: center"> Limiter le pistage</h2>
								<img src="images/Jauges/jauge1.png" alt="jauge1" class="jauge">
                <li> Problème : suivi de navigation... Analyse du comportement </li>
                <li> Exemples : Installer des extensions, utiliser TrackerControl </li>
								<div class="logos">
									<img src="images/Logos_addons/Googleanalyticsicon.png"  style="height:100px">
									<img src="images/Logos_addons/ublock.png"  class="logo">
									<img src="images/Logos_addons/facebook_container.png"  class="logo">
									<img src="images/Logos_addons/decentralayes.png"  class="logo">
								</div>
              </section>
              <section>
								<img src="images/Jauges/jauge2.png" alt="jauge1" class="jauge">
                <h2> Reprendre ses données en main</h2>
                <li> Revente des données, algorithmes de recommendations et de prédiction... </li>
                <li> Exemples : CHATONS </li>
								<div class="logos">
									<img src="images/logo_chatons_v2.1.svg"   class="logosolo">
								</div>
              </section>

        </section>
        <section>
              <section>
								<h1 style="font-size:110px"> Libérer </h1>
                <h1 style="font-size:110px"> ses communications</h1>
								<img src="images/osi/osi1.png" alt="osi1"  class="osig">
								<img src="images/osi/osi1.png" alt="osi1"  class="osid">
              </section>
	      <section>
		      <h2>Point sur le chiffrement</h2>
		      <ul>
			      <li>But: Rendre ses échanges illisibles</li>
			      <li>2 types : symétrique et asymétrique</li>
		      </ul>
					<div class=logos>
			      <img src="images/chiffrement_asym.svg" style="width:650px; right: 0px; top: 150px; position:fixed"/>
			      <img src="images/chiffrement_sym.svg" style="width:650px; right: 0px; bottom: 150px; position:fixed"/>
					</div>
	      </section>
              <section>
                <h2> Messagerie instantannée</h2>
								<img src="images/Jauges/jauge2.png" alt="jauge1" class="jauge">
                <li> Problème : compromission du serveur = compromission des données. Création d'un graphe social.</li>
                <li> Solution : chiffrement de bout en bout </li>
                <li>Exemple : Signal </li>
								<div class="logos">
									<img src="images/Logos_Apps/silence.jpeg"  class="logo">
									<img src="images/Logos_Apps/signal.jpeg"  class="logo">
									<img src="images/Logos_Apps/telegram.png"  class="logo">
								</div>
              </section>
              <section>
								<img src="images/Jauges/jauge3.png" alt="jauge1" class="jauge">
                <h2 style="text-align: center;"> Mails</h2>
								<div class=logos>
									<img src="images/Tintin/courrier.jpg" style="height:300px; width:350px;">
								</div>
							</section>
							<section>
									<img src="images/Jauges/jauge1.png" alt="jauge1" class="jauge">
									<h2>Transfert de fichiers </h2>
									<li> Exemple : Lufi </li>
									<div class="logos">
										<img src="images/Lufi.png"  class="logosolo">
									</div>
							</section>
        </section>
				<section>
              <section>
								<h1 style="font-size:130px"> Libérer </h1>
                <h1 style="font-size:130px">ses identités</h1>
								<img src="images/osi/osi2.png" alt="osi1"  class="osig">
								<img src="images/osi/osi2.png" alt="osi1"  class="osid">
              </section>
              <section>
                <h2> Libérer ses identités</h2>
								<img src="images/Jauges/jauge2.png" alt="jauge2" class="jauge">
                <li> Problème : l'adresse IP permet d'identifier l'ordinateur et souvent la personne derrière une connexion Internet..</li>
                <li> Solution : utiliser un système permettant d'anonymiser les connexions.
 </li>
                <li>Exemple : VPN, TOR </li>
								<div class=logos>
									<img src="images/tor.png"  class="logosolo" style="width: 400px;">
								</div>
              </section>
        </section>
      <section>
            <section>
              <h1> Libérer </h1>
							<h1>	son OS</h1>
							<img src="images/osi/osi3.png" alt="osi1"  class="osig">
							<img src="images/osi/osi3.png" alt="osi1"  class="osid">
            </section>
            <section>
              <h2> Changer d'OS</h2>
							<img src="images/Jauges/jauge3.png" alt="jauge3" class="jauge">
              <li> Problème : l'OS a accès à tout ce qu'on fait. C'est un maillon faible.</li>
              <li> Solution : utiliser un OS respectueux de la vie privée et libre.</li>
              <li>Exemple (pris au hasard) : Linux </li>
							<div class="logos">
								<img src="images/Logos_linux/archlinux.jpeg"  class="logo">
								<img src="images/Logos_linux/debian.png"  class="logo">
								<img src="images/Logos_linux/fedora.png"  class="logo">
								<img src="images/Logos_linux/linux mint.png"  class="logo">
								<img src="images/Logos_linux/manjaro.png"  class="logo">
								<img src="images/Logos_linux/Ubuntu-Logo.png"  class="logo">
								<img src="images/Logos_linux/solus.jpeg"  class="logo">
							</div>
            </section>
      </section>

    <section>
          <section>
            <h1> Protéger </h1>
						<h1>ses données</h1>
						<img src="images/osi/osi3.png" alt="osi1"  class="osig">
						<img src="images/osi/osi3.png" alt="osi1"  class="osid">
          </section>
          <section>
            <h2> Chiffrer ses données</h2>
							<img src="images/Jauges/jauge1.png" alt="jauge3" class="jauge">
							<img src="images/Jauges/jauge5.png" alt="jauge3" style="right: 100px; bottom: 50px; position:fixed">
            <li> Problème : une intrusion physique révèle les données.</li>
            <li> Solution : chiffrer ses données</li>
            <li>Exemple : LUKS avec Linux </li>
          </section>
    </section>

  <section>
        <section>
					<h1> Protéger </h1>
          <h1> son matériel</h1>
					<img src="images/osi/osi4.png" alt="osi1"  class="osig">
					<img src="images/osi/osi4.png" alt="osi1"  class="osid">
        </section>
        <section>
          <h2> Matériel privateur</h2>
					<img src="images/Jauges/jauge4.png" alt="jauge3" class="jauge">
          <li> Problèmes :
              * Le matériel voit tout et peut mentir
              * On ne connaît pas son code</li>
          <li> Solutions : utiliser du matériel libre</li>
        </section>
  </section>

  <section>
        <section>
          <h2> Synthèse</h2>
          <li> La surveillance est généralisée et nuisible</li>
          <li> Construire son modèle de menace</li>
          <li> Faire pas à pas</li>
          <li> Demander de l'aide</li>
          <li> Faire passer le mot</li>
        </section>
  </section>

			</div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,
				width: 1600,
			  height: 900,
				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealNotes ]
			});
		</script>
	</body>
</html>
